Bug 430674 - Selecting Clone Errata after selecting the Red Hat Errata to Add to the channel from Add Errata page results in ISE.
Selecting Clone Errata after selecting the Red Hat Errata to Add to the chann...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
510
All Linux
high Severity high
: ---
: ---
Assigned To: Justin Sherrill
Preethi Thomas
https://rlx-0-10.rhndev.redhat.com/rh...
:
Depends On:
Blocks: 248627
  Show dependency treegraph
 
Reported: 2008-01-29 08:19 EST by Preethi Thomas
Modified: 2008-04-02 20:18 EDT (History)
0 users

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 20:18:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Justin Sherrill 2008-01-30 17:26:37 EST
Good catch Preethi!

Having the submit button on the confirm page be disabled if nothing was selected.

fixed in rev 136364.
Comment 3 Partha Aji 2008-02-01 17:31:40 EST
Moving to ON_QA
Comment 4 Preethi Thomas 2008-02-12 13:57:00 EST
fails_qa
with rhn-satellite-5.1.0-136-redhat-linux-as-i386-4-embedded-oracle.iso
Comment 5 Justin Sherrill 2008-02-12 15:03:49 EST
This new ise should be fixed in the newest iso.

Moving back to on_qa

-Justin
Comment 6 Preethi Thomas 2008-02-12 22:33:29 EST
Fails_qa
rhn-satellite-5.1.0-143-redhat-linux-as-i386-4-embedded-oracle.iso
I am going to fail it as the its related to the original issue. and I don't see
another bug on it.
steps
Steps to Reproduce:
1. login to the satellite
2. create a custom channel
3. select Errata-> Add 
4. Select Add Red hat errata
5.  Uncheck package association and click view associates channel button.
7. Select an errata
8. Click confirm
9. the summery page is shown.
10. Click clone errata
Comment 7 Brandon Perkins 2008-04-02 20:18:57 EDT
5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.